My Oracle Support Banner

WS: INST: A9.3 Special Job: Function Key Security Convrsn (Doc ID 1444875.1)

Last updated on APRIL 10, 2023

Applies to:

JD Edwards World Install/Upgrade/Migration - Version A9.3 and later
Information in this document applies to any platform.

Purpose

For upgrades from A7.3 to A9.3, see Document 1438582.1 Index Array Error RNQ0121 Function Key Security Conversion for explanation of the error if you have not applied the software update mentioned below.

Prior to running this special job, go to Patches and Updates on My Oracle Support.  Download and apply software update A934262455.

NOTE: SU A934262455 is not needed for upgrades from A7.3 to A9.4 as the P9612C program has been corrected in A9.4.

As of A9.3 audit fields have been added to the F9612 file.

Function Key Security Convrsn runs J9612C and generates R9612C.

Scope

WHO SHOULD RUN THIS JOB?
This job should be run by all those who upgrade to A9.3 or A9.4.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.